import type { MetaFunction } from "@remix-run/node";
import TestComponent from '../components/StudentDashboard-no-content'; // Fix typo here
import TimeLine from '~/components/Timeline';

export default function Index() {
  return (
    <div>
      <TimeLine />
      {/* <TestComponent /> */}
    </div>
  );
}

